https://kotlinlang.org logo
#feed
Title
# feed
s

Stefan Oltmann

03/24/2024, 5:08 PM
Kim v0.16.3 now supports JDK 17, making it more accessible. 🙂 Thanks to @Matt Groth for the helpful hint about the previous level being too high! 👍
K 1